@charset "utf-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	line-height: 1.2;
	margin: 0px;
	color: #000;
	border: none;
	background-image: url(images_common/bg_white.jpg);
	background-color: #000;
	background-repeat: repeat-x;
	background-position: top center;
	overflow: scroll;
	overflow-x: hidden;
	background-attachment: relative;
	margin-top: 0px;
	margin-bottom: 0px;
}

.tdMain{
	background-image: url(images_common/image_body.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width: 1024px;
	height: auto;
}

.footer{
	text-align: center;
	color: #fff;
	font-size: 11px;
	left:auto;
	right: auto;
	background-color:#333;
	margin-top:15px;
}

a{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

a.footer_links{
	color:#ffffff;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

a:hover{
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
}

h1{
	color:#000;
	font-weight:bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	color:#000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
h3{
	color:#000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h4{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h5 {
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#apDiv1 {
	position:absolute;
	width:auto;
	height:auto;
	z-index:1;
	left: 380px;
	top: 127px;
	border-left: dotted #FFFFFF 1px;
}

#main_holder {
	width: auto;
	height: auto;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
	color: #000;
	background-image:url(images_common/backer.png);
	background-repeat:repeat;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 10px solid #FFF;
	position: relative;
	z-index: auto;
}
#map {
	background-color: #FFF;
	width: 425px;
	height: auto;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 4px;
}

.main_holder_photo {
	width: auto;
	height: auto;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
	color: #000;
	background-image:url(images_common/backer.png);
	background-repeat:repeat;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 10px solid #FFF;
	position: relative;
	z-index: auto;
}